Subject: FW: Santa Clara Deal
From: [email-masked]
To: [email-masked]
Date: Tue, 10 Jul 2001 07:37:52 -0700 (PDT)

-----Original Message-----
From: 	Cancian, Eduardo  
Sent:	Monday, July 02, 2001 2:18 PM
To:	Stevens, Martha
Cc:	Collonges, Remi; Gossett, Jeffrey C.; Schloesser, Roberto
Subject:	Re: Santa Clara Deal

Martha

Just one correction. The energy they get credit (assured energy) come from the Energy Reallocation Mechanism or MRE. All hydro generators are member of this mechanism, which is regulated by ANEEL. MRE's objective is to optimize the cost of hydro generation. So, regardless the energy generated by the plant, it always gets the assured energy plus secondary energy (if there's surplus of energy).

In the case of Santa Clara, due the rationing, they want to deliver the volume they get from the MRE, which can be lower than 28MW (assured energy) or even the minimum of 20MW that we proposed.

Let me know if you have any doubt.
Tks. Eduardo

From:	Martha Stevens/ENRON@enronXgate on 07/02/2001 01:55 PM CDT
To:	Remi Collonges/SA/Enron@Enron
cc:	Eduardo Cancian/SA/Enron@Enron, Jeffrey C Gossett/ENRON@enronXgate 

Subject:	Santa Clara Deal

Remi,

Spoke with Eduardo today about the Santa Clara deal.  We were discussing whether the deal would receive MTM or accrual treatment.  

As I understand it, at this point in the negotiations, we would purchase the amount of energy they get credit from the LDC for generating.  The volume may or may not be equal to the energy that they actually generate. It will be determined by the availability of power in the region due to the rationing situation.  Under this scenerio, I do not think we can MTM the deal as there is no firm quantity specified.

If I'm missing, some aspect of the deal that you think gives us the ability to mark the deal, please let me know.

Martha